* {
  background-color: transparent;
  margin: 0px;
}


::-webkit-scrollbar {
  display: none;
}

.particles {
  background:black;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}


